#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: persistent-sqlite
version: 2.6.2
id: persistent-sqlite-2.6.2-EcBqaB6ntZb6Mer0XUeoUh
key: persistent-sqlite-2.6.2-EcBqaB6ntZb6Mer0XUeoUh
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite
abi: b847183209d5d4963e567974f73b3d2c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/persistent-sqlite-2.6.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/persistent-sqlite-2.6.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/persistent-sqlite-2.6.2
hs-libraries: HSpersistent-sqlite-2.6.2-EcBqaB6ntZb6Mer0XUeoUh
extra-libraries:
    pthread
depends:
    base-4.10.0.0 bytestring-0.10.8.2 transformers-0.5.2.0
    persistent-2.7.0-AYmbQfT9zM9A1YSrBC2viH
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj containers-0.5.10.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    monad-logger-0.3.25-KuF0WvNKa4vJG5V6HuPAhN
    microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9 time-1.8.0.2
    old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM
    resource-pool-0.2.3.2-Lvu8b2azqmPDyhUQPYb0gG
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             persistent-2.7.0-AYmbQfT9zM9A1YSrBC2viH=3e1b6306520bacdcdf5546333ac5a018
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=f1e3985ff4759dcc429559c38ecdf6c4
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn=002a869bdbfad797ec5fba636ef9d0d8
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=04052e0ff779aa08eefa6f6b9de183d0
             monad-logger-0.3.25-KuF0WvNKa4vJG5V6HuPAhN=7c40a0a2332f1fdfc6c61a4a6fd254af
             microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6=be9f2fe939681da641c648903d5ef4af
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM=bb3d8fbe7de4d3cc9ed854226de736b7
             resource-pool-0.2.3.2-Lvu8b2azqmPDyhUQPYb0gG=5b077650442ac89e21628081801bbe25
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
haddock-interfaces: /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock
haddock-html: /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

